package com.winhc.repal.cloud.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

import java.util.List;

/**
 * @Description: GetFinanceDynamicNumDTO
 * @Author: xda
 * @Date: 2021/8/7 09:43
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Accessors(chain = true)
@ApiModel("获取财产线索num")
public class GetFinanceDynamicNumDTO {

    @ApiModelProperty("公司nameList")
    private List<String> companyNameList;

    @ApiModelProperty("公司companyIdList")
    private List<String> companyIdList;


}
