package com.winhc.repal.enums;

/**
 * @Description: 逾期枚举
 * @Author: xda
 * @Date: 2022/4/14 16:32
 */
public enum OverdueEnum {

    /**
     * 逾期枚举
     */
    逾期前15天("OVERDUE_2_WEEK"),
    即将逾期("OVERDUE_WEEK"),
    已逾期("OVERDUED"),
    已逾期三个月("OVERDUE_THREEMONTH"),
    已逾期半年("OVERDUE_HALFYEAR"),
    已逾期一年("OVERDUE_YEAR"),
    已逾期三年("OVERDUE_THREEYEAR"),
    其他("OTHER");
    private final String code;

    OverdueEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
