package com.winhc.repal.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Set;

/**
 * @Description: UpdateRolePermission
 * @Author: xda
 * @Date: 2022/5/11 18:22
 */
@Data
@ApiModel("修改角色权限dto")
public class UpdateRolePermissionDTO {

    @ApiModelProperty("角色id")
    private Long roleId;

    @ApiModelProperty("权限编码list")
    private Set<String> codeSet;

    @ApiModelProperty("roleName")
    private String roleName;
}
