package com.winhc.repal.mq;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * mq配置
 */
@Data
@Configuration
@ConfigurationProperties(prefix = "ons")
public class MQConfig {
    // mq url
    private String url;
    private String accessKey;
    private String secretKey;

    private String messageTopic;

    private String repalTopic;

    private String repalConsumerId;
}
