package com.winhc.repal.service;

import com.winhc.common.model.base.VOPage;
import com.winhc.repal.model.dto.RepalOrderPageDTO;
import com.winhc.repal.model.vo.RepalOrderVO;

/**
 * @Description: RepalOrderService
 * @Author: xda
 * @Date: 2022/5/19 19:48
 */
public interface RepalOrderService {


    /**
     * 获取回款宝订单
     * @param dto dto
     * @return com.winhc.common.model.base.VOPage<com.winhc.repal.model.vo.RepalOrderVO>
     * @author xda
     * @date 2022/5/19 20:14
     */
    VOPage<RepalOrderVO> getRepalOrderPage(RepalOrderPageDTO dto);


    /**
     * 获取短信催款详情
     * @param orderId orderId
     * @return com.winhc.repal.model.vo.RepalOrderVO
     * @author xda
     * @date 2022/5/22 09:05
     */
    RepalOrderVO getSmsDetail(String orderId);
}
