package com.winhc.repal.cloud;

import com.winhc.common.base.BeanResponse;
import com.winhc.repal.cloud.dto.RepalRegUserDTO;
import com.winhc.repal.cloud.dto.RepalRegUserInfoDTO;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;

import java.util.List;

/**
 * @Description: login
 * @Author: xda
 * @Date: 2022/5/13 19:50
 */
@FeignClient("firefly-login")
public interface LoginService {


    @RequestMapping(value = "/login/open/repalReg", method = RequestMethod.POST)
    BeanResponse<List<RepalRegUserDTO>> repalRegUser(@RequestBody RepalRegUserInfoDTO dto);
}
