package com.winhc.repal.model.cvt;

import com.winhc.repal.entity.RepalCustomer;
import com.winhc.repal.model.dto.RepalCustomerQueryDTO;
import com.winhc.repal.model.vo.RepalCustomerInfoVO;
import org.springframework.beans.BeanUtils;
/**
 * @description RepalCustomer 对象转换类
 * @author Generator
 * @date 2022-04-08
 */
public class RepalCustomerConvert {

    public static RepalCustomer DTOToEntity(RepalCustomerQueryDTO dto) {
        RepalCustomer entity = new RepalCustomer();
        BeanUtils.copyProperties(dto, entity);
        return entity;
    }

    public static RepalCustomerInfoVO EntityToVO(RepalCustomer entity) {
        RepalCustomerInfoVO vo = new RepalCustomerInfoVO();
        BeanUtils.copyProperties(entity, vo);
        return vo;
    }
}
